﻿
/*	
***********************
SECTION-SPECIFIC STYLES
***********************
*/


/* Bands */
body.bands-section .bandphoto{position:relative;float:left;width:250px;margin:0 1em 1em 0;border-bottom:solid 2px #333;text-align:left;overflow:hidden;color:#999}

#content .bandsbyletter{margin-bottom:2em;line-height:30px}
#content .bandsbyletter h3,#content .bandsbyletter span{display:block;line-height:30px}
#content .bandsbyletter a{background-color:#212021;border:solid 1px #333;padding:3px 6px;line-height:30px;}
#content .bandsbyletter a:hover{background-color:#113;border:solid 1px #67A;text-decoration:none}

#random-spotlight{margin-bottom:2em}

#browse-by-country{position:relative;float:right;width:170px;padding:0 5px;background:#113 url(images/bg-map-sm.gif) no-repeat;border:solid 1px #336}
#browse-by-country h3{padding-bottom:50px}

#bandoverview li{color:#999;padding-left:60px;font-weight:bold;font-size:2em}
#news-overview{background:url(images/lib-icons-lg.gif) no-repeat 0 8px}
#interviews-overview{background:url(images/lib-icons-lg.gif) no-repeat 0 -38px}
#discography-overview{background:url(images/lib-icons-lg.gif) no-repeat 0 -92px}